# CvStringHashNode Struct Reference

`#include <types_c.h>`

List of all members.

## Public Attributes

unsigned | hashval
struct CvStringHashNode * | next
CvString | str

## Member Data Documentation

unsigned CvStringHashNode::hashval

struct CvStringHashNode* CvStringHashNode::next

CvString CvStringHashNode::str

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/types_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines